/*
Theme Name: Events Responsive
Description: Individualanpassung für Event Landingpage Allianz
Author: Stefan Lipgens
Author URI: https://www.lipgens.de
Template: getwid-base
Version: 1.0
Tags:
*/
/* FONTS */
@font-face {
  font-family: "OpenSans";
  src: url('assets/fonts/OpenSans-Regular.woff2') format('woff2');
}
@font-face {
  font-family: "OpenSans-Bold";
  src: url('assets/fonts/OpenSans-Bold.woff2') format('woff2');
}
@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('assets/fonts/OpenSans-SemiBold.woff2') format('woff2');
}
@font-face {
  font-family: "PlayfairDisplay";
  src: url('assets/fonts/PlayfairDisplay-ExtraBold.woff2') format('woff2');
}
/* CUSTOM COLORS */
.background {
  background-color: #ffffff;
}
.text-color,
.primary-menu-color{
  color:#142238;
}
.primary-color{
  color: #f49f93;
}
.secondary-color{
  color: #c2c1c9;
}
.additional-color{
  color: #b2b0b5;
}
.ruckblick-tab-color {
  background-color: #d9d8da;
}
.ruckblick-back-tab-color {
  background-color: #62747d !important;
  color: #fff !important;
}
.anmelde-tab-color {
  background-color: #7d5657 !important;
}
html {
  scroll-behavior: smooth;
}
html, body, div, span, applet, object, iframe, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
  font-family: "OpenSans", "Arial", sans-serif;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: initial;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
}
body.page .site-main > .hentry > .entry-header,
.hentry > .entry-content > * {
  margin-top: 0;
  margin-bottom: 0;
}
body .site-main > .error-404 .page-title {
   font-size: 6.375rem;
}
body .site-main > .error-404 .page-title .subtitle {
  font-size: 1.75rem;
}
body .site-main > .error-404 > *, body .site-main > .no-results > * {
  max-width: 1000px;
}
body .site-main > .error-404, body .site-main > .no-results {
  padding: 100px 0;
  text-align: left;
}
body.page .site-main > .hentry > .entry-header .entry-title,
h1 {
  font-size: 2.75em;
  margin: 100px 0 0 0;
  text-align: left;
  font-family: "OpenSans-SemiBold", sans-serif;
  text-transform: uppercase;
}
body.page .site-main > .hentry > .entry-content > h2 {
  font-size: 2em;
  font-family: "OpenSans-SemiBold", sans-serif;
  margin-top: 2em;
}
body.single-events {
  overflow-x: clip;
}
h3, h4, h5, h6 {
  font-family: "OpenSans-Bold", sans-serif;
  letter-spacing: normal;
}
h3 {
  font-size: 1.333em;
}
h4 {
  font-size: 1.1111em;
}
ul li, ol li {
  margin-top: 0.2em;
}
p {
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  text-align: justify;
  text-align-last: left;
}
p,
.hentry > .entry-content > p:not(:first-of-type) {
  margin-top: 1em;
}
.hidden {
  display: none !important;
}
.relative {
  position: relative;
}
body.home h1.entry-title {
  display: none;
  visibility: hidden;
}
strong, .bold {
  font-family: "OpenSans-Bold", sans-serif;
}
.semibold,
.semi-bold {
  font-family: "OpenSans-SemiBold", sans-serif;
}
a:focus {
  outline:none;
}
.site-header{
  height: 60px;
  background-color: #142238;
  padding: 0 calc(50vw - 500px);
  width: 100vw;
  max-width: 100vw;
}
.site-title {
  display: none;
}
.main-navigation {
  visibility: hidden;
}
.site-branding {
  height: 60px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.custom-logo-link {
  height: 35px;
}
.custom-logo {
  height: 35px;
  width: auto;
}
.footer-logo{
  height: 30px;
  width: 120px;
}
.site-content {
  margin-bottom: 3px;
}
.site-content a {
  color: #142238;
  text-decoration: underline;
}
.button a,
a.button {
  text-decoration: none;
}
.main-navigation .current_page_item > a,
.main-navigation a {
  color: inherit;
}
.wp-block-button a {
  text-decoration: none;
}
body.page .site-main > .hentry > .entry-header,
body.page .site-main > .hentry > .entry-footer,
body.page .site-main > .hentry > .post-thumbnail,
body.page .site-main > .hentry > .entry-content > *,
body.single-events .site-main > .hentry > .entry-content > *:not(.alignfull) {
  max-width: 1000px;
}
.site-content.ruckblicke {
  background-color: #b2b0b5;
}
.site-content.ruckblicke .entry-content .has-light-blue-color {
  color: #142238;
}
.stoerer {
  position: absolute;
  left: calc(50vw - 500px);
  top: 100px;
  z-index: 100;
  width: 150px;
  height: 150px;
  padding: 25px !important;
  margin: 0 !important;
  border-radius: 75px;
  font-family: "OpenSans-Bold", sans-serif;
  text-align: center;
  text-align-last: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hentry > .entry-content > .keyvisual {
  margin-bottom: 0;
}
.keyvisual p {
  font-size: 1.3333em;
  padding-top: 0.5em;
}
.keyvisual > .header-entry-content,
.keyvisual-text .wp-block-getwid-section__content,
.inner-content {
  position: relative;
  height: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.wp-block-getwid-section__wrapper {
  padding: 0;
}
.keyvisual-text .wp-block-getwid-section__content{
  height: 280px;
}
.keyvisual-text .wp-block-getwid-section__content > .wp-block-getwid-section__inner-content {
  position: absolute;
  bottom: 0;
}
.keyvisual > .header-entry-content > .header-entry-inner-content{
  position: absolute;
  bottom: 110px;
}
h2.keyvisual-headline {
  font-family: "PlayfairDisplay", serif;
  font-size: 88px;
  line-height: 1em;
  color: #ffffff;
  margin-bottom: 0;
  hyphens: none;
}
.keyvisual,
.type-events .keyvisual {
  height: 535px;
  background-size: cover;
  background-position: center center;
  max-width: calc(100% + 95px + 95px);
  margin-left: -95px;
  margin-right: -95px;
}
.type-events h2.keyvisual-headline {
  margin-top:0;
}
.type-events .header-entry-inner-content > p {
  margin-bottom:0;
}
.type-events .entry-content,
.hentry > .entry-content > h3 {
  margin-top: 100px;
}
.type-events .entry-content h3:first-of-type {
  margin-top: 0;
}

.type-events .entry-content {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.event-switcher {
  position: absolute;
  z-index: 1;
  top: 555px;
  display: flex;
  justify-content: space-between;
  width: 1000px;
  margin-left: calc(50vw - 500px);
}
.type-events .event-switcher {
  margin-left: calc(50vw - 550px);
}
.button {
  font-family: "OpenSans-Bold", sans-serif;
  font-size: 1em;
  letter-spacing: inherit;
  text-transform: inherit;
}
.button-right,
.button.new-events,
.button.anmelde-button,
.button.kontakt-button,
.button.previous-events {
  height: 40px;
  line-height: 20px;
  border-radius: 0;
  padding: 10px 100px 10px 20px;
  background-color: #ffffff;
  color: #142238;
  --mask: radial-gradient(40px at 100% 0,#0000 98%,#000);
  -webkit-mask: var(--mask);
  mask: var(--mask);
}
.button.anmelde-button,
.button.new-events.ruckblick-back-tab-color {
  padding: 10px 60px 10px 60px;
}
.button-left,
.button.previous-events {
  height: 40px;
  line-height: 20px;
  border-radius: 0;
  padding: 10px 20px 10px 100px;
  background-color: #868c93;
  color: #ffffff;
  --mask: radial-gradient(40px at 0 0,#0000 98%,#000);
  -webkit-mask: var(--mask);
  mask: var(--mask);
}
.button-left-top {
  height: 40px;
  line-height: 20px;
  border-radius: 0;
  padding: 10px 20px 10px 100px;
  background-color: #142238;
  color: #ffffff !important;
  --mask: radial-gradient(40px at 0 100%,#0000 98%,#000);
  -webkit-mask: var(--mask);
  mask: var(--mask);
}
.ruckblicke .button-left-top {
  background-color: #d9d8da !important;
  color: #142238 !important;
}
.ruckblicke .button-left-top::before{
  background-image: url("assets/images/ALL_LP_Event_Pfeil_blau.svg");
}
.form-kontakt-submit-button,
.form-anmelde-submit-button {
  height: 40px;
  line-height: 20px;
  border-radius: 0;
  padding: 10px 20px 10px 100px;
  margin-bottom: 100px;
  background-color: #f49f93;
  color: #142238 !important;
  --mask: radial-gradient(40px at 0 100%,#0000 98%,#000);
  -webkit-mask: var(--mask);
  mask: var(--mask);
  float: right;
}
.form-anmelde-submit-button {
  background-color: #ffffff;
}
.button.kontakt-button::after,
.button.new-events::after{
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("assets/images/ALL_LP_Event_Pfeil_blau.svg");
  margin-top: 1px;
  margin-left: 20px;
  position: absolute;
  display: inline-block;
}
.button.new-events::after {
  transform: rotate(90deg);
}
form > * {
  margin-bottom: 0;
}
.form-kontakt-submit-button::before,
.form-anmelde-submit-button::before,
.button-left-top::before,
.button.previous-events::before{
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("assets/images/ALL_LP_Event_Pfeil_weiss.svg");
  margin-left: -40px;
  position: absolute;
  display: inline-block;
  transform: rotate(180deg);
  color: #ffffff !important;
}
.form-anmelde-submit-button::before,
.form-kontakt-submit-button::before{
  background-image: url("assets/images/ALL_LP_Event_Pfeil_blau.svg");
  transform: none;
}
.button-left-top::before{
  transform: none;
}
.button.anmelde-button::before,
.button.new-events.ruckblick-back-tab-color::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("assets/images/ALL_LP_Event_Pfeil_weiss.svg");
  margin-top: 1px;
  margin-left: -40px;
  position: absolute;
  display: inline-block;
  transform: rotate(180deg);
}
.button.kontakt-button::after{
  background-image: url("assets/images/ALL_LP_Event_Pfeil_weiss.svg");
}
.button.anmelde-button::before,
.button.anmelde-tab-color::before{
  background-image: url("assets/images/ALL_LP_Event_Check_weiss.svg");
  transform: none;
}
.button.anmelde-button::after,
.button.new-events.ruckblick-back-tab-color::after{
  display: none;
}
.button.kontakt-button {
  position: absolute;
  margin-top: -139px;
  cursor: inherit;
}
.button.anmelde-button {
  position: absolute;
  margin-top: -40px;
  cursor: inherit;
}
.button.nopointer {
  cursor: inherit;
}
.button.nopointer.previous-events::before{
  transform: rotate(90deg);
}
a.peachy,
.peachy,
button.peachy:hover,
.button.anmelde-button {
  background-color: #f49f93 !important;
  color: #ffffff;
}
.peachy-text {
  color: #f49f93 !important;
}
a.bleachy,
.bleachy,
button.bleachy:hover,
.button.kontakt-button {
  background-color: #142238 !important;
  color: #ffffff;
}
.white, .white strong {
  color: #ffffff;
}
.whitey {
  background-color: #ffffff !important;
}
.wp-block-separator {
  height: 1px;
}
hr.peachy {
  margin-top:0;
  margin-bottom: 20px;
}
hr.whitey,
hr.peachy.pt,
hr.bleachy {
  margin-bottom:0;
  margin-top: 20px !important;
}
.site-content.ruckblicke a.peachy,
.site-content.ruckblicke .peachy,
.site-content.ruckblicke a.bleachy,
.site-content.ruckblicke .bleachy{
  background-color: #d9d8da !important;
  color: #142238;
}
.site-content.ruckblicke .wpcf7-form .peachy {
  background-color: #f49f93 !important;
}
.event-switcher.ruckblicke .button-left,
.event-switcher.ruckblicke .button.previous-events {
  background-color: #b2b0b5 !important;
  color: #142238;
}
.event-switcher.ruckblicke .button-left::before,
.event-switcher.ruckblicke .button.previous-events::before {
  background-image: url("assets/images/ALL_LP_Event_Pfeil_blau.svg");
}
a.button:not(.button-left-top.details):not(.nopointer):hover{
  background-color: #ffffff !important;
  color: #142238 !important;
}
a.button:not(.anmelde-tab-color):hover::before{
  background-image: url("assets/images/ALL_LP_Event_Pfeil_blau.svg") !important;
}
a.button.anmelde-tab-color:hover::before{
  background-image: url("assets/images/ALL_LP_Event_Check_blau.svg") !important;
}
a.button.button-left-top.details:hover{
  color: #142238 !important;
}
.event-list-item {
  margin-bottom: 100px;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.pb-20 {
  padding-bottom: 20px;
}
.pt-40 {
  padding-top: 40px;
}
button.slick-prev,
button.slick-next {
  background-image: url("assets/images/ALL_LP_Event_Pfeil_weiss.svg") !important;
  opacity: 0.3;
}
button.slick-prev:hover,
button.slick-next:hover {
  opacity: 1;
  background-color:#142238 !important;
}
button.slick-prev {
  transform: translate(0px, -50%) rotate(180deg);
}
.wp-block-getwid-images-slider .slick-prev,
.wp-block-getwid-images-slider .slick-next {
  background-color: transparent;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.wp-block-getwid-images-slider .slick-prev::before,
.wp-block-getwid-images-slider .slick-next::before,
button.slick-prev::before,
button.slick-next::before{
  content: "";
}
.wp-block-columns {
  column-gap: 1em;
}
.wp-block-column,
ul.wp-block-list{
  padding: 0;
}
ul.wp-block-list > li {
  list-style-type: none;
  padding-left: 1.35em;
  margin-bottom: 0.5em;
  background-image: url("assets/images/ALL_LP_Event_Pfeil_blau.svg");
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: 0.4em;
  background-size: 0.75em 0.75em;
}
.wpcf7-form .grid,
.event-list-item .grid {
  display: grid;
  grid-template-columns: calc(50% - 20px) calc(50% - 20px) ;
  grid-column-gap: 40px;
  grid-row-gap: 20px;
  align-items: center;
}
.wpcf7-form .grid-4{
  display: grid;
  grid-template-columns: calc(25% - 20px) calc(25% - 20px) calc(25% - 10px) calc(25% - 10px);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: center;
}

.event-list-date {
}

.kontakt-bg {
  margin-top: 140px !important;
  background-color: #142238;
  padding-top: 100px;
  max-width: calc(100% + 100vw);
  margin-left: -50vw;
  margin-right: -50vw;
}
.anmelde-bg {
  margin-top: 140px !important;
  background-color: #f49f93 !important;
  color: #ffffff;
  max-width: calc(100% + 100vw);
  margin-left: -50vw;
  margin-right: -50vw;
}
.kontakt-bg h3,
.anmelde-bg h3 {
  color: #ffffff;
  font-family: "OpenSans-SemiBold", sans-serif;
  padding-top: 90px;
  padding-bottom: 40px;
  margin:0;
}
.kontakt-bg h3:first-of-type,
.anmelde-bg h3:first-of-type {
  font-family: "OpenSans-Bold", sans-serif;
  padding-bottom: 5px;
}
.kontakt-bg h3:first-of-type {
  padding-top: 0;
}
.kontakt-bg p {
  color: #ffffff;
}
.bg-left .wp-block-cover__image-background{
  background-position: 0 0 !important;
}

.site-footer {
  color: #ffffff;
  background-color: #142238;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  height: 94px;
}
.footer-sidebars-wrapper {
  padding: 0;
  margin: 0 auto;
  max-width: 1000px;
}
.footer-sidebars-wrapper .footer-sidebars .widget-area {
  display: flex;
  margin: 0;
  padding: 0;
  height: 94px;
  align-items: center;
}
.site-footer .widget {
  margin: 0;
}
.site-footer .widget:first-of-type {
  margin-right: 2em;
}
#menu-footermenue li {
  display: inline-block;
}
#menu-footermenue li:not(:last-of-type):after {
  content: "|";
  margin: 0 0.3em 0 0.5em;
}
.site-footer a,
.footer-sidebars-wrapper .footer-sidebars .widget-area a,
#menu-footermenue a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.11111em;
}
.site-footer a:hover,
.footer-sidebars-wrapper .footer-sidebars .widget-area a:hover,
#menu-footermenue a:hover {

}
.site-footer a:focus,
.footer-sidebars-wrapper .footer-sidebars .widget-area a:focus,
#menu-footermenue a:focus {
}
.wpcf7 {
  display: flex;
  justify-content: center;
}
.wpcf7-spinner {
  opacity: 1;
  margin: 0;
}
.wpcf7-spinner {
  position: absolute;
  right: 131px;
  margin-top: -20px;
}
.wpcf7-spinner:before {

}
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output {
  border: transparent;
  position: absolute;
  font-size: 0.95em;
  margin-top: -25px;
  margin-left: -15px;
  width: 80%;
  color: #ffffff;
}
.wpcf7-not-valid-tip{
  color: #ffffff;
  font-size: 0.95em;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  position: absolute;
  font-size: 0.95em;
  margin-top: -25px;
  margin-left: -15px;
  width: 80%;
  color: #ffffff;
}
.keyvisual p,
form p {
  margin: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {
  font-family: "OpenSans-Light", sans-serif;
  font-size: 1em;
  height: 48px;
  padding: 15px 15px 10px 15px;
  border: transparent;
  color: #b2b0b5;
  font-style: italic;
  background-color: #ffffff50;
}
.anmelde-bg input[type="text"], .anmelde-bg input[type="email"], .anmelde-bg input[type="url"], .anmelde-bg input[type="password"], .anmelde-bg input[type="search"], .anmelde-bg input[type="number"], .anmelde-bg input[type="tel"], .anmelde-bg input[type="range"], .anmelde-bg input[type="date"], .anmelde-bg input[type="month"], .anmelde-bg input[type="week"], .anmelde-bg input[type="time"], .anmelde-bg input[type="datetime"], .anmelde-bg input[type="datetime-local"], .anmelde-bg input[type="color"], .anmelde-bg select, .anmelde-bg textarea {
  color: #f49f93;
  background-color: #ffffff;
}
textarea {
  height: 12em;
}
::placeholder {
  font-family: "OpenSans-Light", sans-serif;
  color: #b2b0b5;
  font-style: italic;
}
.anmelde-bg ::placeholder {
  color: #f49f93;
}
.site-content a.wp-block-social-link-anchor:hover {
  border-radius: 10px;
}
.g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10 {
  display: none;
}
@media (min-width: 1280px) {
  body.page .site-main > .hentry > .entry-content > :not(.kontakt-bg).alignfull,
  .type-events .keyvisual {
    height: 685px;
  }
  .event-switcher {
    top: 705px;
  }
  .keyvisual-text .wp-block-getwid-section__content{
    height: 430px;
  }
}
@media (max-width: 1080px) {
  body.page .site-main > .hentry > .entry-header,
  body.page .site-main > .hentry > .entry-footer,
  body.page .site-main > .hentry > .post-thumbnail,
  body.page .site-main > .hentry > .entry-content > *,
  body.single-events .site-main > .hentry > .entry-content > *:not(.alignfull),
  body .site-main > .error-404 > *, body .site-main > .no-results > *,
  .keyvisual > .header-entry-content,
  .keyvisual-text .wp-block-getwid-section__content,
  .inner-content, .event-switcher,
  .footer-sidebars-wrapper{
    max-width: 100vw;
  }
  .stoerer {
    left: inherit;
  }
  .site-header,
  .site-footer,
  .stoerer,
  .event-switcher,
  .kontakt-bg > .wp-block-getwid-section__wrapper,
  .anmelde-bg > .inner-content {
    padding: 0 50px;
  }
  .event-switcher {
    width: 100vw;
    margin-left: inherit;
  }
  .type-events .event-switcher{
    width: calc(100vw - 100px);
    margin: 0;
    padding: 0;
  }
  body.page .site-main > .hentry > .entry-content > :not(.kontakt-bg).alignfull {
    height: 535px
  }
  .keyvisual > .header-entry-content > .header-entry-inner-content {
    margin-left: 50px;
  }
  .keyvisual-text .wp-block-getwid-section__content > .wp-block-getwid-section__inner-content {
    bottom: 0;
    left: 50px;
  }
  h2.keyvisual-headline {
    font-size: 66px;
  }
  body.page .site-main > .hentry > .entry-content > .alignfull, .hentry > .entry-content > .alignfull {
    width: 100vw;
    max-width: 100vw;
    margin-left: -50px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .type-events .keyvisual {
    max-width: calc(100% + 50px + 50px);
    margin-left: -50px;
    margin-right: -50px;
  }
}
@media (min-width: 811px) {
  .mobile-only,
  .menu-toggle {
    display:none;
  }

}
@media (max-width: 810px) {
  html, body, div, span, applet, object, iframe, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    --fs: calc(0.01379 * 100vw + 6.8276px);
    font-size: var(--fs);
    line-height: 1.5em;
  }
  .stoerer {
    left: inherit;
    top: inherit;
    width: inherit;
    height: inherit;
    padding: 25px !important;
    margin: 0 !important;
    border-radius: 0;
    right: 0;
  }
  .site-header {
    height: 50px;
    padding-left: 20px;
  }
  .site-main{
    padding-left: 20px;
    padding-right: 20px;
  }
  .site-content {
    margin-bottom: 0;
  }
  .site-footer {
    background-color: #f49f93;
    width: 100vw;
    padding: 0 20px;
  }
  .custom-logo-link {
    height: 28px;
  }
  .footer-logo, .custom-logo {
    height: 28px;
    width: 100px;
  }
  h2.keyvisual-headline {
    font-size: 7vw;
  }
  .keyvisual p,
  .keyvisual p strong{
    font-size: 16px;
  }
  body.page .site-main > .hentry > .entry-content > :not(.kontakt-bg).alignfull,
  .type-events .keyvisual{
    height: 80vw;
    width: 100vw;
    max-width: 100vw;
    margin-left: -20px;
    margin-right: 0;
  }
  body.page .site-main > .hentry > .entry-content > .alignfull,
  .hentry > .entry-content > .alignfull {
    width: 100vw;
    max-width: 100vw;
    margin-left: -20px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .hentry > .entry-content > .alignfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .keyvisual > .header-entry-content > .header-entry-inner-content {
    padding: 0 20px;
    bottom: 60px;
    margin-left: 0;
  }
  .keyvisual-text .wp-block-getwid-section__content > .wp-block-getwid-section__inner-content {
    bottom: 30px;
    left: 0;
  }
  .keyvisual-text .wp-block-getwid-section__content {
    height: calc(80vw - 60px);
  }
  .keyvisual-text .wp-block-getwid-section__wrapper {
    padding: 0 20px;
  }
  .event-switcher {
    top: inherit;
    margin-top: calc(80vw - 25px);
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100vw - 40px);
    padding: 0;
  }
  .type-events .event-switcher {
    position: relative;
    top: -25px;
    margin-left: 0;
    margin-right: 0;
    width: calc(100vw - 40px);
  }
  .button-right, .button.new-events, .button.anmelde-button, .button.kontakt-button, .button.previous-events {
    height: 25px;
    padding: 3px 60px 3px 10px;
    --mask: radial-gradient(25px at 100% 0,#0000 98%,#000);
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }
  .button-left, .button.previous-events {
    height: 25px;
    padding: 3px 10px 3px 60px;
    --mask: radial-gradient(25px at 0 0, #0000 98%, #000);
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }
  .button-left-top {
    height: 25px;
    padding: 3px 10px 3px 60px;
    --mask: radial-gradient(25px at 0 100%,#0000 98%,#000);
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }
  .button.kontakt-button::after, .button.new-events::after {
    width: 13px;
    height: 13px;
    margin-top: 4px;
    margin-left: 8px;
  }
  .form-kontakt-submit-button::before, .form-anmelde-submit-button::before, .button-left-top::before, .button.previous-events::before {
    width: 13px;
    height: 13px;
    margin-top: 4px;
    margin-left: -23px;
  }
  .form-kontakt-submit-button, .form-anmelde-submit-button {
    height: 25px;
    padding: 3px 10px 3px 60px;
    margin-bottom: 40px;
    --mask: radial-gradient(25px at 0 100%, #0000 98%, #000);
    -webkit-mask: var(--mask);
    mask: var(--mask);
  }
  .button.anmelde-button, .button.new-events.ruckblick-back-tab-color {
    padding:3px 40px 3px 30px
  }
  .button.anmelde-button::before, .button.new-events.ruckblick-back-tab-color::before {
    width: 13px;
    height: 13px;
    margin-top: 4px;
    margin-left: -20px;
  }
  body.page .site-main > .hentry > .entry-header .entry-title,
  h1,
  .type-events .entry-content, .hentry > .entry-content > h3 {
    margin-top: 40px;
  }
  .event-list-item {
    margin-bottom: 65px;
  }
  body .site-main > .error-404, body .site-main > .no-results {
    padding: 40px 0;
  }
  .wp-block-spacer {
    height: 40px !important
  }
  .wpcf7-form .grid,
  .event-list-item .grid {
    grid-template-columns: calc(100vw - 40px);
    grid-column-gap: 0;
    grid-row-gap: 10px;
  }
  .wpcf7-form .grid-4{
    grid-template-columns: calc(25% - 10px) calc(25% - 10px) calc(25% - 5px) calc(25% - 5px);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    align-items: center;
  }
  h4{
    margin-top: 20px !important;
  }
  .anmelde-bg,
  .kontakt-bg {
    margin-top: 80px !important;
    padding-top: 40px;
  }
  .anmelde-bg h3:first-of-type {
    padding-top: 0;
  }
  .kontakt-bg h3, .anmelde-bg h3 {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .button.anmelde-button,
  .button.kontakt-button {
    margin-top: -64px;
  }
  input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {
    font-size: 1.08333em;
    height: 25px;
    padding: 5px;
  }
  textarea {
    height: 100px
  }
  .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    margin-top: -15px;
    margin-left: -10px;
    width: 80%;
  }
  .pt-40 {

  }
  .pb-20 {
    padding-bottom: 10px;
  }
  .pb-20:last-of-type {
    padding-bottom: 0;
  }
  hr.peachy.pt {
    margin-top: 40px;
  }
  .site-footer a, .footer-sidebars-wrapper .footer-sidebars .widget-area a, #menu-footermenue a {
    font-size: 0.833em;
  }
  .wpcf7-spinner {
    right: 59px;
    margin-top: -18px;
  }
  .button.form-anmelde-submit-button + .wpcf7-spinner {
    right: 79px;
  }
}
@media (max-width: 781px) {
  .wp-block-columns:not(.is-not-stacked-on-mobile) {
    gap: 0;
  }
}
@media (max-width: 460px) {
  h2.keyvisual-headline {
    font-size: 8vw;
  }
}